library color_utils;

import 'package:flutter/material.dart';

/// A Color utility class.
class ColorUtils {
  //get color from hex code
  static Color getColorFromCode({@required String code}) {
    try {
      String colorCode = '0xFF' + code.replaceAll("#", "");
      return Color(int.parse(colorCode));
    } catch (e) {
      return Colors.white;
    }
  }
}
